caption: Enable deleting browser and download history
default: true
desc: |-
  Setting the policy to Enabled or leaving it unset means browser history and download history can be deleted in Chrome, and users can't change this setting.

  Setting the policy to Disabled means browser history and download history can't be deleted. Even with this policy off, the browsing and download history are not guaranteed to be retained. Users may be able to edit or delete the history database files directly, and the browser itself may expire or archive any or all history items at any time.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Enable deleting browser and download history
  value: true
- caption: Disable deleting browser and download history
  value: false
owners:
- file://chrome/browser/enterprise/OWNERS
schema:
  type: boolean
supported_on:
- chrome.*:57-
- chrome_os:57-
tags:
- local-data-access
- admin-sharing
type: main
